__gnu_cxx::__vstring_utility::_Alloc_hider(3)

NAME
__gnu_cxx::__vstring_utility::_Alloc_hider -

SYNOPSIS

Inherits __vstring_utility::_Alloc1.

Detailed Description

  template<typename _CharT, typename _Traits, typename _Alloc>template<typename _Alloc1> struct __gnu_cxx::__vstring_utility< _CharT, _Traits, _Alloc >::_Alloc_hider< _Alloc1 >

Definition at line 88 of file vstring_util.h.

  Public Member Functions
_Alloc_hider (const _Alloc1 &__a, _CharT *__ptr)

  Public Attributes
_CharT * _M_p

Author

Generated automatically by Doxygen for libstdc++ from the source code.